@charset "UTF-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,input,textarea{ margin:0;padding:0; border:0; font-size:100%; background:transparent; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{ display:block;}
nav ul{ list-style:none;}
ul{ list-style:none; }
blockquote,q{ quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none;}
pre,code,kbd,samp{ font-family:monospace,monospace; font-size:inherit;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0;}
address,caption,cite,code,dfn,em,th,var{ font-style:normal; font-weight:normal;}
caption,th{ text-align:left;}
sup{ vertical-align:text-top; font-size:75%;}
sub{ vertical-align:text-bottom; font-size:75%;}
input,textarea,select{ z-index:auto; font-family:inherit; font-size:inherit; font-weight:inherit; vertical-align:middle;}
a{ outline:none;}
audio:not([controls]){ display:none;}
time{ display:inline;}
[hidden]{ display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{ padding:0; border:0;}
/*==================================================== */

html,body{height:100%;width:100%}
body{-webkit-text-size-adjust:100%; -webkit-font-smoothing:antialiased;font-family:'Roboto','Droid Sans',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;color:#000}
button {font-family:'Roboto','Droid Sans',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif}
::-moz-selection{background:#82c300; text-shadow:none}
::selection{background:rgb(200,240,255); text-shadow:none}
a{color:#48b07b;text-decoration:underline;cursor: pointer;}
a:hover{text-decoration:none;color:#069}
a:hover img{opacity:0.8}

*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clr{clear:both;}
.hide{position:absolute !important; left:-9999px !important; top:-9999px !important;}
.clr{clear:both;}
section {clear:both; zoom:1;}
article:after,
section:after,
.clrFix:after{content:''; clear:both; display:block;}
/* chrome bug fix*/
*{max-height:999999px;}
*,*::before,*::after {will-change:all;}
textarea,input[type="email"],input[type="password"],input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;}
textarea{resize:vertical;}
button {outline:none !important;}

/*
	BASE SET
__________________________________________________*/

body{font-size:15px;line-height:1.8;color:#222;background:#EBECEF}
ol,ul{list-style:none;margin:0;padding:0}
p.aligncenter{text-align:center}
p.alignleft{text-align:left}
p.alignright{text-align:right}
img.aligncenter{display:block;margin:0 auto}
img.alignleft:after,img.alignright:after{content:''; clear:both; display:block}
h1,h2,h3,h4,h5,h6{font-weight:normal}

@media screen and (min-width: 961px), print {
img.alignleft{float:left;margin:0 15px 0 0}
img.alignright{float:right;margin:0 0 0 15px}
}
@media screen and (max-width: 960px) {
img{max-width:100%}
img.alignleft{float:left;margin:0 10px 0 0}
img.alignright{float:right;margin:0 0 0 10px}
}

@font-face{font-family:'toshomanebu';src:url('../fonts/toshomanebu.eot?ivbak');src:url('../fonts/toshomanebu.eot?ivbak#iefix') format('embedded-opentype'),url('../fonts/toshomanebu.ttf?ivbak') format('truetype'),url('../fonts/toshomanebu.woff?ivbak') format('woff'),url('../fonts/toshomanebu.svg?ivbak#toshomanebu') format('svg');font-weight:normal;font-style:normal}
.icon-arrow01:before{content:"\e900"}
.icon-arrow02:before{content:"\e901"}
.icon-etf:before{content:"\e902"}
.icon-facebook:before{content:"\e903"}
.icon-feature:before{content:"\e904"}
.icon-ico01:before{content:"\e905"}
.icon-investment:before{content:"\e906"}
.icon-line:before{content:"\e907"}
.icon-market:before{content:"\e908"}
.icon-news:before{content:"\e909"}
.icon-popular:before{content:"\e90a"}
.icon-search:before{content:"\e90b"}
.icon-seminer:before{content:"\e90c"}
.icon-sharp:before{content:"\e90d"}
.icon-sns:before{content:"\e90e"}
.icon-tag:before{content:"\e90f"}
.icon-time:before{content:"\e910"}
.icon-twitter:before{content:"\e911"}
.icon-youtube:before{content:"\e912"}
.icon-light:before{content:"\e913"}

/*
@font-face {
    font-family: 'NotoSansThin';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/NotoSansCJKjp-Thin.eot');
    src: url('../fonts/NotoSansCJKjp-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-Thin.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-Thin.ttf')  format('truetype');
}

@font-face {
    font-family: 'NotoSansLight';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/NotoSansCJKjp-Light.eot');
    src: url('../fonts/NotoSansCJKjp-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-Light.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-Light.ttf')  format('truetype');
}
@font-face {
    font-family: 'NotoSansDemiLight';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/NotoSansCJKjp-DemiLight.eot');
    src: url('../fonts/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-DemiLight.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-DemiLight.ttf')  format('truetype');
}
@font-face {
    font-family: 'NotoSansRegular';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/NotoSansCJKjp-Regular.eot');
    src: url('../fonts/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-Regular.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'NotoSansMedium';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/NotoSansCJKjp-Medium.eot');
    src: url('../fonts/NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-Medium.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-Medium.ttf')  format('truetype');
}
@font-face {
    font-family: 'NotoSansBold';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/NotoSansCJKjp-Bold.eot');
    src: url('../fonts/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-Bold.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-Bold.ttf')  format('truetype');
}
@font-face {
    font-family: 'NotoSansBlack';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/NotoSansCJKjp-Black.eot');
    src: url('../fonts/NotoSansCJKjp-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoSansCJKjp-Black.woff') format('woff'),
    url('../fonts/NotoSansCJKjp-Black.ttf')  format('truetype');
}
*/
@media screen and (min-width: 961px), print {
#commonHeader{background:#48b07b;border-bottom:5px solid #565d6d;height:95px;width: 100%;position: fixed;z-index: 1000;}
#commonHeader .inner {width:1150px;margin:0 auto;background:url(../img/logo_jpx.png) no-repeat right center;background-size:111px 72px;height:90px;}
#commonHeader .logo{width:225px;float:left;padding:11px 0 0;position:relative}
#commonHeader .logo img{width:220px;height:auto;position:absolute;z-index:10}
#commonHeader .logo a:hover img{opacity:1}
#wrapper {padding-top: 95px;}
#gnav{font-size:16px;width:570px;float:left;padding:22px 0 0}
#gnav li{float:left}
#gnav li a{color:#fff;display:block;text-align:center;text-decoration:none;}
#gnav li a:before,#hdSns li:after{font-family: 'toshomanebu' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#fff;display:block}
#gnav li a:before{font-size:30px;margin:0 auto 3px}
#gnav li a:hover{opacity:0.7}
#gnav li.new {width:95px}
#gnav li.feature {width:80px}
#gnav li.semi {width:95px}
#gnav li.etf {width:95px}
#gnav li.etfSearch {width:95px}
#gnav li.etfBookmark {width:95px}
#gnav li.new a:before{content:"\e909"}
#gnav li.feature a:before{content:"\e904"}
#gnav li.semi a:before{content:"\e906"}
#gnav li.etf a:before{content:"\e902"}
#gnav li.etfSearch a:before{content:"\e917"}
#gnav li.etfBookmark a:before{content:"\e91f"}
#gnav .naver-container {display: block!important;}
#hdLead{width:235px;float:left;margin:0 0 0 0;}
#searchform{padding:4px 0 0;display:block;position: relative;display: block;}
#searchform input[type="text"]{background:#fff url(../img/ico_search.png) no-repeat left 25px center;background-size:20px;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;padding:10px 60px 10px 20px;color:#565d6d;width:235px;font-size:13px}
#searchform input[type="submit"]{display:block;position: absolute;right:0;top:4px;background: #565E6D url(../img/ico_search.png) no-repeat center;width:57px;height: 40px;border-top-right-radius: 6px;border-bottom-right-radius: 6px;padding-top: 40px;overflow: hidden;background-size: 18px 18px;cursor: pointer;}
#hdSns{padding:13px 0 0;line-height:1;display: block;overflow: hidden;}
#hdSns li{float:left;position:relative;}
#hdSns li.fb a,#hdSns li.tw a,#hdSns li.yt a,#hdSns li.line a{width:20px;height:20px;display:block;text-indent:-9999em;z-index:10;position:relative}
#hdSns li:after{position:absolute;top:0;font-size:19px;z-index:0}
#hdSns li.fb:after{content:"\e903"}
#hdSns li.tw:after{content:"\e911"}
#hdSns li.yt:after{content:"\e912"}
#hdSns li.yt{margin:0 3px}
#hdSns li.line:after{content:"\e907"}
#hdSns li.fb:hover:after,#hdSns li.tw:hover:after,#hdSns li.yt:hover:after,#hdSns li.line:hover:after{opacity:0.7}
#hdSns li.about a {font-size:11px;color:#fff;text-decoration:none;position:relative;top:2px;}
#hdSns li.about a:hover{opacity: 0.7;}
#hdSns li.about a:after{content:" \003e"}
#hdSns li.about {margin-left:1px;letter-spacing:-0.05em}
main{width:980px;margin:0 auto;padding:70px 0 0}
#contents{width:650px;float:left;padding:25px;background:#fff}
#contents section + section {margin-top: 30px;}
#breadcrumb{width:650px;float:left;padding:18px 0 14px;line-height:1.3em;font-size:14px;color:#48B07B}
#breadcrumb ul{padding:0 5px}
#breadcrumb ul li{display:inline-block;font-size:14px}
#breadcrumb ul li a{text-decoration:none;color:#48B07B;}
#breadcrumb ul li:after{content:"\003e";margin:0 8px}
#breadcrumb ul li:last-child:after{display:none}
#breadcrumb ul li a:hover{text-decoration:underline}
aside{width:300px;float:right;margin-top:-50px}
.archive{margin:0 0 25px}
.archive header{font-size:20px;color:#48B07B;line-height:1;padding:1px 0 18px 3px;font-weight: bold;}
.archive.line header{font-size: 16px;line-height: 20px;}
.archive.seminer header{font-size: 16px;line-height: 20px;}
.archive :before{font-family:'toshomanebu' !important;speak:none;font-style:normal;font-variant:normal;text-transform:none;line-height: 1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:30px;margin:0 3px;position:relative;top:5px}
.archive .inner{background:#fff}
.archive.popular header:before{content:"\e90a"}
.archive.keyword header:before{content:"\e90f"}
.archive.market header:before{content:"\e908"}
.archive.sns header:before{content:"\e90e"}
.archive.line header:before{content:"\e915"}
.archive.popular header:before{content:"\e90a"}
.archive.sns li,
.archive.line li {border-bottom:1px dashed #cacaca;line-height:1}
.archive.sns li a,.archive.line li a{line-height:1;padding:20px 20px 20px 85px;display:block;color:#3E3A39;font-size: 16px;font-weight: bold;}
.archive.sns li a:hover,.archive.line li a:hover{color: #48b07b;}
.archive.sns li.yt a{background:url(../img/side_sns.png) no-repeat 23px 12px}
.archive.sns li.fb a{background:url(../img/side_sns.png) no-repeat 23px -195px}
.archive.line li a{background:url(../img/side_sns.png) no-repeat 23px -600px}
.archive.line li.tw a{background:url(../img/side_sns.png) no-repeat 23px -390px}
.archive.line li.app a{background:url(../img/side_sns.png) no-repeat 23px -692px}
.archive.seminer header:before{content:"\e90c";margin-right:8px}
.archive.popular ul{counter-reset:li;list-style:none}
.archive.keyword .inner {
    padding: 20px 25px 10px;
}
.archive.keyword .tag-list {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
}
.archive.keyword .tag-list li {
    display: inline-block;
    color: #565E6D;
    margin: 0 10px 10px 0;
    font-size: 14px;
}
.archive.keyword .tag-list li a {
	display: block;
	color: #565E6D;
    text-decoration: none;
    border: 1px solid #565E6D;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 10px;
    position: relative;
}
.archive.keyword .tag-list li a:hover {
	background: #565d6d;
	color: #fff;
}
/*
.archive.popular ul li{padding:16px 25px 14px 62px;position:relative;line-height:1.6em;font-size:16px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.popular li:before{font-size:30px;color:#565E6D;font-weight:bold;counter-increment:li;content:counter(li);position:absolute;left:20px;top: 28%;}
.archive.popular ul li:last-child,.archive.market li:last-child,.archive.sns li:last-child,.archive.seminer li:last-child,.archive.line li:last-child{border:none}
.archive.popular article {padding:16px 25px 14px 62px;position:relative;line-height:1.6em;font-size:16px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.popular article:before{font-size:30px;color:#565E6D;font-weight:bold;counter-increment:li;content:counter(li);position:absolute;left:20px;top: 28%;}
.archive.popular article:last-child {border-bottom: none;}
.archive.popular article .pp_thumb,
.archive.popular article div time,
.archive.popular article div a.categoryLink,
.archive.popular article .subtitle,
.archive.popular article dl {display: none;}
.archive.popular .popular-posts{counter-reset:li;list-style:none}
*/
.archive.popular ol{counter-reset:li;list-style:none}
.archive.popular ol li{padding:18px 25px 16px 62px;position:relative;line-height:1.6em;font-size:14px;border-bottom:1px dashed #cacaca;min-height: 85px;}
.archive.popular li:before{font-size:30px;color:#565E6D;font-weight:bold;counter-increment:li;content:counter(li);position:absolute;left:25px;top:25px;font-family:'Roboto','Droid Sans',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif!important;}
.archive.popular li a {font-weight: bold;}
.archive.popular ol li:last-child,.archive.market li:last-child,.archive.sns li:last-child,.archive.seminer li:last-child,.archive.line li:last-child {border:none;}
.archive.market li{position:relative;padding:18px 25px 16px 50px;line-height:1.6em;font-size:16px;border-bottom:1px dashed #cacaca}
.archive.market li{position:relative;padding:18px 25px 16px 50px;line-height:1.6em;font-size:16px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.market li:before,.archive.seminer li:before{content:"\e905";position:absolute;top:18px;left:20px;color:#f6b446;font-size:22px}
.archive.market li.iLink:before,.archive.seminer li.iLink:before {content:"\e900";}
.archive.seminer li{position:relative;padding:18px 25px 16px 50px;line-height:1.6em;font-size:16px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.seminer p,.archive.line p{line-height:1.6em;font-size:16px;color:#565E6D;padding:25px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive a{color:#565E6D;text-decoration:none;}
.archive a:hover{color: #48b07b;}
.sideBnr{margin:0 0 10px}
.sideBnr li{margin:0 0 10px}

#footerSns{clear:both;text-align:center;padding:145px 0 45px	;overflow:hidden}
#footerSns li{display:inline-block;z-index:10;position:relative}
#footerSns li a{width:58px;height:52px;display:block;text-indent:-9999em;z-index:10;position:relative;cursor: pointer;}
#footerSns li:after,#ftLink01 li a:after{font-family:'toshomanebu' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#48B07B;display:block;position:absolute;top:0;font-size:44px;z-index:0}
.ftLink02 dd li:before{font-family:'toshomanebu' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#48B07B}
#footerSns li:hover:after{color:#565d6d;}
#footerSns li.fb:after{content:"\e903"}
#footerSns li.tw:after{content:"\e911"}
#footerSns li.yt:after{content:"\e912"}
#footerSns li.line:after{content:"\e907"}
footer#commonFooter{clear:both;background:#dddee3}
footer#commonFooter .inner{width:980px;margin:0 auto;padding:0 0 30px;overflow:hidden;background: inherit;}
#pageTop{text-align:right;width:980px;margin:0 auto;height:30px}
#pageTop a{background:url(../img/pagetop_pc.png) no-repeat;width:84px;height:29px;background-size:84px 29px;display:inline-block;text-indent:-9999em}
#pageTop a:hover{opacity:0.8}
#ftLink01{clear:both;padding:40px 0 30px}
#ftLink01 li{display:inline-block;position:relative;margin:0 7px 0 0}
#ftLink01 li a{font-size:20px;color:#fff;background:#48B07B;text-align:center;width:302px;display:block;margin:0 auto;text-decoration:none;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:13px 8px;line-height:1;font-weight: bold;}
#ftLink01 li a:after{content:"\e900";font-size:20px;color:#fff;right:20px;top:14px}
#ftLink01 li a:hover{background: #565d6d;}
.ftLink02{width:320px;float:left;margin:0 7px 0 0;line-height:1.3em;font-weight: bold;}
.ftLink02 dt{font-size:20px;color:#565E6D;padding:0 0 0 20px;margin:0 0 18px}
.ftLink02 dt a {color:#565E6D;text-decoration: none;}
.ftLink02 dt a:hover {color:#48b07b;}
.ftLink02 dd{padding:0 0 0 20px}
.ftLink02 dd li,#ftLink03 li{font-size:16px;margin:0 0 18px}
.ftLink02 dd li:before{content:"\e900";color:#565E6D;font-size:18px;margin:0 5px 0 0;position:relative;top:2px}
.ftLink02 dd li a,#ftLink03 li a{color:#565E6D;text-decoration:none}
.ftLink02 dd li a:hover,#ftLink03 li a:hover{color: #48b07b;}
#ftLink03{padding-top:40px;line-height:1.3em;font-weight: bold;}
#ftLink03 li:before{content:"\0030fb";color:#565E6D}
#copyright{background:#565d6d;color:#fff;text-align:center;padding:25px;font-size:20px;font-weight: bold;}
.sp{display:none}
#gnav .spForm{display:none}
}
@media screen and (max-width: 960px) {
#commonHeader{background:#48b07b;border-bottom:5px solid #565d6d;height:50px;position: relative;width: 100%;}
#commonHeader .inner {margin:0 auto;background:url(../img/logo_jpx.png) no-repeat right 15px top 3px;background-size:auto 40px;height:50px}
#commonHeader .logo{padding:3px 0 0;text-align:center}
#commonHeader .logo img{width:125px;height:auto;position:relative;z-index:100}
#commonHeader .logo a:hover img{opacity:1}
#gnav{width:100%}
#gnav ul li{position:relative;border-bottom:1px solid #565d6d;font-weight: bold;}
#gnav li a{color:#fff;font-size:14px;text-decoration:none;display:block;padding:10px}
#gnav li a:before,#gnav li a:after{font-family: 'toshomanebu' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#fff;margin:0 10px 0 0;position:relative}
#gnav li.new a:before{content:"\e909"}
#gnav li.feature a:before{content:"\e904"}
#gnav li.semi a:before{content:"\e906"}
#gnav li.etf a:before{content:"\e902"}
#gnav li.about a:before{content:"\e913"}
#gnav li.etfSearch a:before{content:"\e917"}
#gnav li.etfBookmark a:before{content:"\e91f"}
#gnav li a:before{font-size:20px;top:3px}
#gnav li a:after{content:"\e900";float:right;top:7px}
#gnav .open{display:block;position:absolute;top:50%;left:50%;width:24px;height:3px;margin:0;background:#fff;transition:.2s;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}
#gnav .open:before,#gnav .open:after{display:block;content:"";position:absolute;top:50%;left:0;width:24px;height:3px;background:#fff;transition:.3s;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}
#gnav .open:before{margin-top:-11px}
#gnav .open:after{margin-top:7px}
#gnav .close{background:transparent;display:block;position:absolute;top:50%;left:50%;width:22px;height:3px;margin:0;transition:.2s;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;margin-top:-1px}
#gnav .close:before,#gnav .close:after{display:block;content:"";position:absolute;top:50%;left:0;width:24px;height:3px;background:#fff;transition:.3s;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}
#gnav .close:before{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
#gnav .close:after{transform:rotate(-135deg);-webkit-transform:rotate(-135deg)}
.naver.active .naver-handle{display:block}
.naver.active .naver-wrapper{overflow:hidden;z-index:10;background:#48b07b;top:48px;width:100%;height: 0;}
.naver.active.open .naver-wrapper{height: auto;}
.naver.animated .naver-container{opacity:0;-webkit-transition:opacity .2s ease-out;-moz-transition:opacity .2s ease-out;-ms-transition:opacity .2s ease-out;-o-transition:opacity .2s ease-out;transition:opacity .2s ease-out;display:block;}
.naver.animated.open .naver-container{opacity:1}
.naver .naver-handle{color:#fff;cursor:pointer;display:none;font-size:14px;height:30px;line-height:28px;text-transform:uppercase;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;position:absolute;top:6px;left:15px;z-index:100}
.naver .naver-handle:before{content:''}
.naver .naver-wrapper{width:100%;z-index:3;top:0;position:absolute;}
.naver .naver-container{z-index:100;filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;padding:0;}
#hdLead{display:none}
#gnav .spForm{padding:12px 20px 14px;display:block;width:100%;border-bottom:1px solid #565d6d}
#gnav .spForm #searchform {position: relative;height: 32px;}
#gnav .spForm #searchform input[type="text"]{background:#fff;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;padding:6px 52px 6px 15px;color:#565d6d;width:100%;font-size:14px}
#gnav .spForm #searchform input[type="submit"] {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: #565E6D url(../img/ico_search.png) no-repeat center;
    background-size: 16px 16px;
    width: 48px;
    height: 34px;
	-moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
    padding-top: 34px;
    overflow: hidden;
    cursor: pointer;
}
#breadcrumb{padding:10px 6px 6px;line-height:1.5em;font-size:8px;color:#48B07B}
#breadcrumb ul li{display:inline-block;font-size:11px;}
#breadcrumb a{color:#48B07B;text-decoration:none}
#breadcrumb ul li:after{content:"\003e";margin:0 5px}
#breadcrumb ul li:last-child:after{display:none}
.archive.popular{margin:0 0 10px}
.archive.seminer{margin:0 0 15px}
.archive header{font-size:20px;color:#48B07B;line-height:1;padding:5px 0 15px 5px;font-weight: bold;}
.archive :before{font-family:'toshomanebu' !important;speak:none;font-style:normal;font-variant:normal;text-transform:none;line-height: 1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:30px;margin:0 8px 0 3px;position:relative;top:4px}
.archive .inner{background:#fff}
.archive.popular header:before{content:"\e90a"}
.archive.market header:before{content:"\e908"}
.archive.sns header:before{content:"\e90e"}
.archive.line header:before{content:"\e915"}
.archive.sns li, .archive.line li {border-bottom:1px dashed #cacaca;line-height:1}
.archive.sns li a,.archive.line li a{font-size:14px;line-height:1;padding:25px 85px;display:block;color:#3E3A39;font-weight: bold;}
.archive.sns li a:hover,.archive.line li a:hover{text-decoration:none;opacity:0.8}
.archive.sns li:nth-child(1) a{background:url(../img/side_sns.png) no-repeat 20px 15px}
.archive.sns li:nth-child(2) a{background:url(../img/side_sns.png) no-repeat 20px -190px}
.archive.line li:nth-child(3) a{background:url(../img/side_sns.png) no-repeat 20px -385px}
.archive.line li:nth-child(2) a{background:url(../img/side_sns.png) no-repeat 20px -595px}
.archive.line li:nth-child(1) a{background:url(../img/side_sns.png) no-repeat 20px -687px}
.archive.seminer header:before{content:"\e90c"}
/*
.archive.popular ol{counter-reset:li;list-style:none}
.archive.popular ol li{padding:25px 25px 18px 62px;position:relative;line-height:1.6em;border-bottom:1px dashed #cacaca;font-size: 16px;}
.archive.popular li:before{font-size:30px;color:#565E6D;font-weight:bold;counter-increment:li;content:counter(li);position:absolute;left:25px;top:28px}
.archive.popular ol li:last-child,.archive.market li:last-child,.archive.sns li:last-child,.archive.seminer li:last-child{border:none}
.archive.popular li a {font-weight: bold;}
*/
.archive.popular ol {
    counter-reset: li;
    list-style: none
}
.archive.popular ol li {
    padding: 18px 25px 18px 62px;
    position: relative;
    line-height: 1.6em;
    border-bottom: 1px dashed #cacaca;
    font-size: 14px;
}
.archive.popular li a:before {
    font-size: 30px;
    color: #565E6D;
    font-weight: bold;
    counter-increment: li;
    content: counter(li);
    position: absolute;
    left: 20px;
	top: 50%;
    margin-top: -15px;
}
.archive.popular ol li:last-child,
.archive.market li:last-child,
.archive.sns li:last-child,
.archive.seminer li:last-child,
.archive.line li:last-child {
    border: none
}
.archive.popular li a {
    font-weight: bold;
}
/*
.archive.popular ul{counter-reset:li;list-style:none}
.archive.popular ul li{padding:16px 25px 14px 62px;position:relative;line-height:1.6em;font-size:14px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.popular li:before{font-size:30px;color:#565E6D;font-weight:bold;counter-increment:li;content:counter(li);position:absolute;left:20px;top: 28%;}
.archive.popular ul li:last-child,.archive.market li:last-child,.archive.sns li:last-child,.archive.line li:last-child,.archive.seminer li:last-child,.archive.popular article:last-child{border:none}
.archive.popular article {padding:16px 25px 14px 62px;position:relative;line-height:1.6em;font-size:14px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.popular article:before{font-size:30px;color:#565E6D;font-weight:bold;counter-increment:li;content:counter(li);position:absolute;left:20px;top: 28%;}
.archive.popular article .pp_thumb,
.archive.popular article div time,
.archive.popular article div a.categoryLink,
.archive.popular article .subtitle,
.archive.popular article dl {display: none;}
.archive.popular .popular-posts{counter-reset:li;list-style:none}
*/
.archive.market li{position:relative;padding:20px 25px 18px 50px;line-height:1.8em;font-size:14px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.market li:before,.archive.seminer li:before{content:"\e905";position:absolute;top:20px;left:20px;color:#f6b446;font-size:22px}
.archive.market li.iLink:before,.archive.seminer li.iLink:before {content:"\e900";}
.archive.seminer li{position:relative;padding:22px 25px 16px 50px;line-height:1.6em;font-size:14px;border-bottom:1px dashed #cacaca;font-weight: bold;}
.archive.seminer p,.archive.line p{line-height:1.6em;font-size:16px;color:#565E6D;padding:20px 25px;border-bottom:1px dashed #cacaca;font-weight: bold;	}
.archive a{color:#565E6D;text-decoration:none}
.archive a:hover{text-decoration:underline}

.sideBnr{background:#fff;padding:15px 0 0;line-height:1;vertical-align:top}
.sideBnr li{padding:0 0 15px;text-align:center}

#footerSns{clear:both;text-align:center;padding:50px 0 20px	;overflow:hidden}
#footerSns li{display:inline-block;z-index:10;position:relative;padding:0 5px}
#footerSns li a{width:30px;height:30px;display:block;text-indent:-9999em;z-index:10;position:relative}
#footerSns li:after{font-family:'toshomanebu' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#48B07B;display:block;position:absolute;top:0;font-size:30px;z-index:0}
#ftLink03 li a:after{font-family:'toshomanebu' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#48B07B}
#footerSns li.fb:after{content:"\e903"}
#footerSns li.tw:after{content:"\e911"}
#footerSns li.yt:after{content:"\e912"}
#footerSns li.line:after{content:"\e907"}
footer#commonFooter{clear:both;background:#dddee3}
footer#commonFooter .inner{margin:0 auto;overflow:hidden}
#pageTop{background:#ebecf0;text-align:right;margin:0 auto;height:20px;padding:0 10px}
#pageTop a{background:url(../img/pagetop_sp.png) no-repeat;width:56px;height:20px;background-size:56px 20px;display:inline-block;text-indent:-9999em}
#pageTop a:hover{opacity:0.8}
#ftLink01,.ftLink02{display:none}
#ftLink03{line-height:1.3em;font-size:10px;background:#DDDEE3}
#ftLink03 li a:after{content:"\e900";color:#565E6D;float:right;position:relative;top:2px;right:10px}
#ftLink03 li a{color:#565E6D;text-decoration:none;text-align:center;display:block;padding:10px 0;line-height:1}
#ftLink03 li{width:50%;float:left;border-top:1px solid #EBECEF}
#ftLink03 li:nth-child(1) a{border-right:1px solid #EBECEF}
#copyright{background:#565d6d;color:#fff;text-align:center;padding:15px 5px;font-size:12px;line-height:1;font-weight: bold;}
.pc{display:none}
}


/*__________________________________________________

	CSS HUCK
__________________________________________________*/

/*for ie10*/
@media screen and (min-width: 961px) {
#hdSns li.fb a,#hdSns li.tw a,#hdSns li.yt a,#hdSns li.line a{z-index:30\9;background:#48b07b\9;opacity:0\9}
aside{margin-top:-55px\9}
.archive.popular ol li{padding:20px 25px 14px 62px\9}
.archive.market li{padding:22px 25px 12px 50px\9}
#footerSns li a{z-index:30\9;background:#EBECEF\9;opacity:0\9}
#ftLink01 li a{padding:18px 8px 5px\9}
}

/*for ie11*/
@media all and (-ms-high-contrast:none){} /* Do not delete this line. */
@media all and (-ms-high-contrast:none){
*::-ms-backdrop,aside{margin-top:-55px !important}
*::-ms-backdrop,.archive.popular ol li{padding:20px 25px 14px 62px}
*::-ms-backdrop,.archive.market li{padding:22px 25px 12px 50px}
*::-ms-backdrop,#ftLink01 li a{padding:18px 8px 5px}
}
	